Subject: [NEXTEL-1] Private Operators Urged To Think Outside The Box

From: [email-masked]
Date: Fri, 24 Oct 2003 20:13:02 -0400

Private Operators Urged To Think
Outside The Box

Oct 22, 2003

U.S. private wireless companies are aware that little additional radio spectrum is available to them, but many operators have yet to recognize that they have to pay for what is available. It's good business for private wireless players to invest in additional spectrum and to adapt their operations to accommodate using different bandwidth because the value of their operations is higher than ever despite the growth of commercial mobile networks.
At the Industrial Telecommunications Association's Private Wireless Summit 2003, industry representatives and regulatory officials described how equipment vendors and service providers could capitalize on opportunities to grow their businesses.  Speakers during the event, however, didn't hesitate to comment on how the Federal Communications Commission could make the regulatory field more promising for private wireless operations.
"The FCC is not exactly flooding the market with more spectrum," Michael Lewis, a telecom-engineering consultant, said during a discussion of spectrum opportunities. "So we've all had to become much more creative." Lewis is on the staff of the law firm of Wiley, Rein and Fielding and previously worked at the FCC.
"You guys have to get beyond thinking 'I'm entitled and I'm going to get spectrum from the FCC for free,'" advised Allen Tilles, an attorney representing private wireless companies for the Shulman, Rogers, Gandal, Pordy & Ecker law firm.
Private wireless operators must be more creative because commercial wireless players, with substantially greater financial resources are interested in the same spectrum and, more and more frequently, are after the same customers. But commercial systems don't provide the reliability or coverage that businesses need for their two-way or broadcast radio systems.
"They don't want to get a voice mail, they don't want to have dropped calls," said Mark Crosby, president of bandwidth aggregator and manager Access Spectrum.  "They want to talk to the people that are out there."
Crosby, former president and CEO of ITA, says some private wireless service providers and equipment vendors are conceding parts of their markets to commercial service providers that promise to offer service comparable to that of private systems. "Some of the dealers have forgotten how to sell private, on-site systems," he said. "It's been so easy to sell a commercial device."
In addition to promoting the strengths of their existing services, private wireless companies should explore offering services in such license-exempt bandwidth as Wi-Fi. "There's tremendous opportunities right now if you get into it," Tilles said.  Indeed, license-exempt operations look to be the most promising new market for private wireless players, he added. That's largely because the FCC isn't in a hurry to auction more spectrum for private operations. "They don't perceive a billion-dollar return," Tilles observed. "That's what gets them interested."
Tilles also made it clear he doesn't expect much help for private wireless in the secondary-market mechanism for license transfers adopted by the FCC earlier this year (WDN May 21) and spelled out in an order released early this month.  Valuable spectrum might go unused by commercial operators, but they're not likely to make it available to private operations. "I would be shocked," Tilles said.
>>Michael Lewis, 202/719-7000; Allen Tilles, 301/230-5200; Mark Crosby,
301/941-1100<<

http://www.telecomweb.com

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/